Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List a single unit by ID.

List a single unit by ID. Get an organizational unit of this process space.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/orgstructure/units/{unitId}
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

unitIdstringerforderlich

ID of the organizational unit

Antworten
200

Organizational unit

breadcrumbsBreadcrumb[]erforderlich
Eigenschaften anzeigen
Array von Breadcrumb
idstringerforderlich
namestringerforderlich
deputystring[]erforderlich
descriptionLocalizedFormattedText[]erforderlich
Eigenschaften anzeigen
Array von LocalizedFormattedText
formatTextFormaterforderlich
Erlaubt:BBCodeHTMLPlainText
textLocalizedStringerforderlich
Eigenschaften anzeigen
translationsStringTranslation[]erforderlich
valuestring
explicitRoleIdsstring[]erforderlich
externalbooleanerforderlich
idstring
membersstring[]erforderlich
parentIdstring
responsiblestring[]erforderlich
titleLocalizedStringerforderlich
Eigenschaften anzeigen
translationsStringTranslation[]erforderlich
Eigenschaften anzeigen
Array von StringTranslation
languagestringerforderlich
valuestring
valuestring
typestringerforderlich
404

Organizational unit not found

string
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/orgstructure/units/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
{
  "breadcrumbs": [
    {
      "id": "string",
      "name": "string"
    }
  ],
  "deputy": [
    "string"
  ],
  "description": [
    {
      "format": "BBCode",
      "text": {
        "translations": [
          {
            "language": "string",
            "value": "string"
          }
        ],
        "value": "string"
      }
    }
  ],
  "explicitRoleIds": [
    "string"
  ],
  "external": true,
  "id": "string",
  "members": [
    "string"
  ],
  "parentId": "string",
  "responsible": [
    "string"
  ],
  "title": {
    "translations": [
      {
        "language": "string",
        "value": "string"
      }
    ],
    "value": "string"
  },
  "type": "string"
}

War diese Seite hilfreich?